.version.nada_nada_nada_russian /* version checker */
{
	color: #00000E;
	background-color: #067D94;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 35px 110px 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117543-4
{
	z-index: 18;
	width: 613px;
	min-height: 71px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#ppu117559-5
{
	width: 0.01px;
	margin-top: 4px;
}

#pu117559-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 800px;
	margin-left: 644px;
}

#u117559-5
{
	z-index: 144;
	width: 153px;
	min-height: 41px;
	position: relative;
}

#u117560-5
{
	z-index: 149;
	width: 153px;
	min-height: 25px;
	margin-top: 440px;
	position: relative;
}

#u117561-9
{
	z-index: 154;
	width: 153px;
	min-height: 25px;
	margin-top: 415px;
	position: relative;
}

#u117562-5
{
	z-index: 163;
	width: 153px;
	min-height: 25px;
	margin-top: 308px;
	position: relative;
}

#u117563-5
{
	z-index: 168;
	width: 153px;
	min-height: 52px;
	margin-top: 1902px;
	position: relative;
}

#u117565-8
{
	z-index: 173;
	width: 153px;
	min-height: 52px;
	margin-top: 2875px;
	position: relative;
}

#u117566-5
{
	z-index: 181;
	width: 153px;
	min-height: 41px;
	margin-top: 438px;
	position: relative;
}

#u117539-5
{
	z-index: 139;
	width: 153px;
	min-height: 40px;
	margin-top: 807px;
	position: relative;
}

#u117567-5
{
	z-index: 186;
	width: 153px;
	min-height: 21px;
	margin-top: 385px;
	position: relative;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117544-114
{
	z-index: 22;
	width: 613px;
	min-height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u117544
{
	font-size: 1px;
	line-height: 0px;
}

#u117546
{
	z-index: 28;
	width: 521px;
}

#u117546_img
{
	vertical-align: bottom;
}

#u117544-7,#u117544-9,#u117544-45,#u117544-50,#u117544-84,#u117544-96,#u117544-98
{
	font-style: italic;
}

#u117559,#u117560,#u117561,#u117561-5,#u117562,#u117563,#u117565-2,#u117565-3,#u117565-4,#u117566,#u117539,#u117567,#u117544-17,#u117544-22,#u117544-30,#u117544-32,#u117544-40,#u117544-55,#u117544-78,#u117544-82,#u117544-86,#u117544-94,#u117544-103
{
	font-weight: bold;
}

#u117544-111
{
	font-size: 14px;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

